<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>Personalizza barra degli strumenti…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect Launcher</string>
	<key>1b7-l0-nxx.title</key>
	<string>Trova</string>
	<key>1tx-W0-xDw.title</key>
	<string>Abbassa</string>
	<key>2h7-ER-AoG.title</key>
	<string>Alza</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Trasformazioni</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Ortografia</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Utilizza predefinito</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Voce</string>
	<key>46P-cB-AYj.title</key>
	<string>Stringi</string>
	<key>4EN-yA-p0u.title</key>
	<string>Trova</string>
	<key>4J7-dP-txa.title</key>
	<string>Vai a schermo intero</string>
	<key>4sb-4s-VLi.title</key>
	<string>Esci da Screens Connect Launcher</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Modifica</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Copia stile</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Informazioni su Screens Connect Launcher</string>
	<key>6dh-zS-Vam.title</key>
	<string>Ripeti</string>
	<key>78Y-hA-62v.title</key>
	<string>Correggi ortografia automaticamente</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Direzione di scrittura</string>
	<key>9ic-FL-obx.title</key>
	<string>Sostituzioni</string>
	<key>9yt-4B-nSM.title</key>
	<string>Copia/Incolla intelligente</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu principale</string>
	<key>BOF-NM-1cW.title</key>
	<string>Preferenze…</string>
	<key>BgM-ve-c93.title</key>
	<string>Da sinistra a destra</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Salva come…</string>
	<key>DVo-aG-piG.title</key>
	<string>Chiudi</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Ortografia e grammatica</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Aiuto</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Aiuto per Screens Connect Launcher</string>
	<key>Fal-I4-PZk.title</key>
	<string>Testo</string>
	<key>FeM-D8-WVr.title</key>
	<string>Sostituzioni</string>
	<key>GB9-OM-e27.title</key>
	<string>Grassetto</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Formato</string>
	<key>GUa-eO-cwY.title</key>
	<string>Usa predefinito</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Carattere</string>
	<key>H1b-Si-o9J.title</key>
	<string>Direzione di scrittura</string>
	<key>H8h-7b-M4v.title</key>
	<string>Vista</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Sostituzione testo</string>
	<key>HFo-cy-zxI.title</key>
	<string>Mostra ortografia e grammatica</string>
	<key>HyV-fh-RgO.title</key>
	<string>Vista</string>
	<key>I0S-gh-46l.title</key>
	<string>Pedice</string>
	<key>IAo-SY-fd9.title</key>
	<string>Apri…</string>
	<key>J5U-5w-g23.title</key>
	<string>Giustifica</string>
	<key>J7y-lM-qPV.title</key>
	<string>Usa nessuno</string>
	<key>KaW-ft-85H.title</key>
	<string>Ripristina il salvato</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Mostra tutto</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Porta in prima posizione</string>
	<key>LVM-kO-fVI.title</key>
	<string>Incolla righello</string>
	<key>Lbh-J2-qVU.title</key>
	<string>Da sinistra a destra</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Copia righello</string>
	<key>NMo-om-nkz.title</key>
	<string>Servizi</string>
	<key>Nop-cj-93Q.title</key>
	<string>Predefinito</string>
	<key>OY7-WF-poV.title</key>
	<string>Riduci a icona</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Baselines</string>
	<key>Olw-nP-bQN.title</key>
	<string>Nascondi Screens Connect Launcher</string>
	<key>OwM-mh-QMV.title</key>
	<string>Trova precedente</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Interrompi lettura</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Più grande</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Mostra caratteri</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>RB4-Sm-HuC.title</key>
	<string>Da destra a sinistra</string>
	<key>Rqc-34-cIF.title</key>
	<string>Apice</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Seleziona tutto</string>
	<key>S0p-oC-mLd.title</key>
	<string>Salta alla selezione</string>
	<key>Td7-aD-5lo.title</key>
	<string>Finestra</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Maiuscole</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Centra</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Nascondi altri</string>
	<key>Vjx-xi-njq.title</key>
	<string>Corsivo</string>
	<key>W48-6f-4Dl.title</key>
	<string>Modifica</string>
	<key>WRG-CD-K1S.title</key>
	<string>Sottolinea</string>
	<key>Was-JA-tGl.title</key>
	<string>Nuovo</string>
	<key>WeT-3V-zwk.title</key>
	<string>Incolla e Mantieni Stile</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Trova…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Trova e Sostituisci…</string>
	<key>YGs-j5-SAR.title</key>
	<string>Predefinito</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Inizia a Parlare</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Allinea a Sinistra</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Paragrafo</string>
	<key>aTl-1u-JFS.title</key>
	<string>Stampa…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Finestra</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Carattere</string>
	<key>agt-UL-0e3.title</key>
	<string>Utilizza predefinito</string>
	<key>bgn-CT-cEk.title</key>
	<string>Mostra colori</string>
	<key>bib-Uj-vzu.title</key>
	<string>File</string>
	<key>buJ-ug-pKt.title</key>
	<string>Usa selezione per trova</string>
	<key>c8a-y6-VQd.title</key>
	<string>Trasformazioni</string>
	<key>cDB-IK-hbR.title</key>
	<string>Utilizza nessuno</string>
	<key>cqv-fj-IhA.title</key>
	<string>Selezione</string>
	<key>cwL-P1-jid.title</key>
	<string>Collegamenti intelligenti</string>
	<key>d9M-CD-aMd.title</key>
	<string>Rendi minuscolo</string>
	<key>d9c-me-L2H.title</key>
	<string>Testo</string>
	<key>dMs-cI-mzQ.title</key>
	<string>File</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Annulla</string>
	<key>gVA-U4-sdL.title</key>
	<string>Incolla</string>
	<key>hQb-2v-fYv.title</key>
	<string>Virgolette smart</string>
	<key>hz2-CU-CR7.title</key>
	<string>Controlla documento ora</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Servizi</string>
	<key>i1d-Er-qST.title</key>
	<string>Più piccolo</string>
	<key>ijk-EB-dga.title</key>
	<string>Baseline</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kerning</string>
	<key>jFq-tB-4Kx.title</key>
	<string>Da destra a sinistra</string>
	<key>jxT-CU-nIS.title</key>
	<string>Formato</string>
	<key>kIP-vf-haE.title</key>
	<string>Mostra barra laterale</string>
	<key>mK6-2p-4JG.title</key>
	<string>Controlla grammatica con ortografia</string>
	<key>o6e-r0-MWq.title</key>
	<string>Legature</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Apri recente</string>
	<key>ogc-rX-tC1.title</key>
	<string>Allenta</string>
	<key>pa3-QI-u2k.title</key>
	<string>Elimina</string>
	<key>pxx-59-PXV.title</key>
	<string>Salva…</string>
	<key>q09-fT-Sye.title</key>
	<string>Trova successivo</string>
	<key>qIS-W8-SiK.title</key>
	<string>Imposta pagina…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Controlla ortografia durante la digitazione</string>
	<key>rgM-f4-ycn.title</key>
	<string>Trattini intelligenti</string>
	<key>snW-S8-Cw5.title</key>
	<string>Mostra barra degli strumenti</string>
	<key>tRr-pd-1PS.title</key>
	<string>Rilevatori di dati</string>
	<key>tXI-mr-wws.title</key>
	<string>Apri recente</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Nucleo</string>
	<key>uQy-DD-JDr.title</key>
	<string>Screens Connect Launcher</string>
	<key>uRl-iY-unG.title</key>
	<string>Taglia</string>
	<key>vKC-jM-MkH.title</key>
	<string>Incolla stile</string>
	<key>vLm-3I-IUL.title</key>
	<string>Mostra righello</string>
	<key>vNY-rz-j42.title</key>
	<string>Cancella menu</string>
	<key>vmV-6d-7jI.title</key>
	<string>Trasforma in maiuscole</string>
	<key>w0m-vy-SC9.title</key>
	<string>Legature</string>
	<key>wb2-vD-lq4.title</key>
	<string>Allinea a destra</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Guida</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copia</string>
	<key>xQD-1f-W4t.title</key>
	<string>Usa Tutto</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Voce</string>
	<key>z6F-FW-3nz.title</key>
	<string>Mostra Sostituzioni</string>
</dict>
</plist>
